/* 
Copy from "style.css" into this file and make the changes here.
This makes it possible to upgrade the core system and theme without destroying your style changes.

Here is a List of Common CSS styles you may want to change: 
*/

/* to activate delete this line 

//MAIN TEXT FONT FAMILY (Size, family, spacing top bottom, Color of font)  //
body {font: 14px Georgia, Times, Serif; line-height: 1.5; color: #333;}

// LINK COLOR SITEWIDE //
a:link, a:visited  { color: #333333; }
a:hover  { color: #666666; }

// POST TITLE SIZE AND COLOR //
.post .title a:link, .post .title a:visited { color:#000000; font-size:36px; }

// POST BACKGROUND COLOR //
.post { background: #ffffff; }

to activate delete this line */ 

/* ********************************************** */
/* Sticky Footer by Ryan Fait - ryanfait.com */
/* ********************************************** */

html, body { height: 100%; }

#container {
	/* max-width: 1920px; */
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -42px; /* the bottom margin is the negative value of the footer's height */
	background: url('images/bakgrund01b.png') repeat-x bottom;
}

.push { height: 42px; /* .push must be the same height as #footer */ }

/* ********************************************** */
/* Default Styles and Hyperlinks */
/* ********************************************** */

body { background: #ffffff url('images/bakgrund02a.png') repeat top; font: 16px 'Trebuchet MS', sans-serif; line-height: 26px; color: #000000; }
h1, h2, h3, h4, h5, h6 { font-family: 'Trebuchet MS', sans-serif; }
h5 { font-size: 16px; }

/* URLs and Hyperlinks */
a:link, a:visited  { color: #000000; }
a:hover  { color: #666666; }

/* ********************************************** */
/* Core Site Design and General Appearance */
/* ********************************************** */

/* Columns */
.col-full { width: 992px; }

/* ********************************************** */
/* Navigation, Drop-Down Menus */
/* ********************************************** */

.navigation { font-size: 16px; font-weight: bold; background: #0060ba; border-bottom: 0; }

/** WordPress 3 Menu Support */
.nav_wp3menu a { color: white; text-decoration: none; font-family: 'Trebuchet MS', sans-serif; }

/* Top Page Navigation */
.nav a:link, .nav a:visited { font-family: 'Trebuchet MS', sans-serif; }

/* ********************************************** */
/* Social Networking Icons, WebKit */
/* ********************************************** */

ul.social_icons img { background: #0060ba; } /* samma som background som .navigation */
ul.social_icons .small { left: 16px;}

/* ********************************************** */
/* Header, Logo, Search, Top Level */
/* ********************************************** */

#header { background: none; padding: 0; }

/* Logo Style */

/* ********************************************** */
/* Main Content Area */
/* ********************************************** */

#content { min-height: 0; margin-top: 0; background: none; margin-bottom: 25px; }
#main { width: 672px; background: none; }

/* Full Width Content Area */
#main.fullwidth { width: 992px; }

/* ********************************************** */
/* Sidebar */
/* ********************************************** */

#sidebar { background: none; margin-bottom: 331px; overflow: visible; } /* extra margin-bottom mellan #sidebar.widget och #content */
#sidebar .widget { background: #ceeaa0; margin-bottom: 0; box-shadow: -4px +4px 4px #b2b2b2; } /* standard margin-bottom under varje widget */

/* ********************************************** */
/* Footer */
/* ********************************************** */

#footer { font-family: 'Trebuchet MS', sans-serif; font-size: 11px; margin: 0; padding: 21px 0; background: #666666; color: #fff; text-transform: none; }

/* ********************************************** */
/* Posts, Post-Meta, Breadcrumbs */
/* ********************************************** */

.post { margin: 0; background: #faf1c7; min-height: 0; box-shadow: -4px +4px 4px #b2b2b2; }
.post .bottom { padding: 10px 0 0 0; } /* extra padding-bottom */

/* Breadcrumbs */
#archive_header { background: #faf1c7; } /* bakgrundsfärg kategorirubrik */
#breadcrumb, .archive_header { font-family: 'Trebuchet MS', sans-serif; margin: 0 0 10px 0; padding: 20px 25px 0 25px;}
.archive_header .catrss a:hover { text-decoration: underline; color: #000000; } /* RSS-länken */
.archive_header .title { font-size: 32px; } /* samma storlek som .post .title */

/* Post Title */
.post .title a:hover { color: #000000; }

/* Post Meta */
.post-meta { font-family: 'Trebuchet MS', sans-serif; margin: 0; color: #666666; border-bottom: 0; border-top: 1px solid #b0b0b0; }
.post-meta .the_comment_link { float: right; }

.the_edit_link a:link, .the_edit_link a:visited { font-family: 'Trebuchet MS', sans-serif; text-transform: uppercase; }

/* ********************************************** */
/* Post Entry, Typographic Elements */
/* ********************************************** */

.entry { padding: 15px 0 1px 0; }

.notitle { padding-top: 2px; } /* används i page-notitle.php, åsidosätter motsvarande egenskaper i .entry */

.topborder { margin-top: 22px; border-top: 2px solid #b0b0b0; padding-top: 14px; } /* används i page-topborder.php, åsidosätter motsvarande egenskaper i .entry */
.bottomborder { margin-top: 22px; border-top: 2px solid #b0b0b0; padding-top: 14px; border-bottom: 2px solid #b0b0b0; margin-bottom: 12px; min-height: 520px; } /* används i page-bottomborder.php, åsidosätter motsvarande egenskaper i .entry */

.entry .title { margin: 0 0 15px 0; padding: 6px 0 4px 0; } /* för rubrik i .entry, ärver .post .title */

.entry .rubrikplatta-474 { font-size: 14px; font-weight: bold; background: #0060ba; color: #ffffff; width: 460px; padding: 1px 7px; margin-top: 26px; margin-left: 148px; }
/* rubrik på blå botten, 474 pixlar i högerspalt */

/* Image */
.entry img  { border: 0; }
.entry .kontaktbild { float: left; margin: 8px 20px 0 0; padding-bottom: 520px; } /* <div class="kontaktbild"><img /><br /><img />...</div> */
.entry .kontaktbild img { margin-bottom: 12px; }

/* H1-H6 Elements */
.entry h2 { font-size: 16px; font-weight: bold; display: inline; float: left; margin: 0; } /* underrubrik inline, samma font-size som i body */
.entry h3 { font-size: 16px; font-weight: bold; font-style: italic; } /* kursiv underrubrik, samma font-size som i body */

/* Unordered List Element */
.entry ul { margin: 0; }
.entry ul li { list-style-type: disc; padding-bottom: 19px; padding-right: 8px;}

/* nnfont <div class="nnfont">TEXT</div> */
.entry .tinyfont { font-size: 12px; line-height: 1.5em; }
.entry .smallfont { font-size: 14px; line-height: 19px; }
.entry .mediumfont { font-size: 16px; line-height: 26px; }
.entry .largefont { font-size: 24px; line-height: 1.5em; }
.entry .actionfont { font-size: 16px; font-weight: bold; color:#790000; }
.entry .actionfont a:link, .entry .actionfont a:visited { color: #790000; }
.entry .hline { border-top: 1px solid #b0b0b0; padding-top: 10px; }

/* ********************************************** */
/* Post Pagination */
/* ********************************************** */

/* Newer, Older Entries */
.more_entries { padding: 10px 0 0 0; background: #faf1c7; }  /* samma som .post .bottom */

/* ********************************************** */
/* WP-Pagenavi Styling */
/* ********************************************** */

.wp-pagenavi a:active { color: #000000; }

.more_entries .wp-pagenavi a:link, .more_entries .wp-pagenavi a:visited { font-family: 'Trebuchet MS', sans-serif; }
.more_entries .wp-pagenavi .current, .more_entries .wp-pagenavi .on, .more_entries .wp-pagenavi a:hover { font-family: 'Trebuchet MS', sans-serif; }

/* ********************************************** */
/* Widgets */
/* ********************************************** */

.widget { margin: 0; }
.widget h3 { text-transform: uppercase; color: #000000; font-size: 16px; }

/* Recent Comments, Twitter Reset */
.widget_recent_comments li a, #twitter a { color: #000000!important; }


/* Follower Count */
.follower_count { font-family: 'Trebuchet MS', sans-serif; }

/* Text */
.textwidget  { padding: 0; }
.textwidget  a:link { text-decoration: none; }
.textwidget  a:hover { text-decoration: underline; }
.textwidget .text { font-size: 16px; line-height: 22px; padding: 0px 15px 10px 15px; } /* <div class="text"></div> */
.textwidget .logo { margin: 20px 0 0 0; padding: 15px; background-color: #f7f7f7; } /* <div class="logo"></div> */
.textwidget .logo .payson { margin: 0; padding: 3px 0 40px 0; }
.textwidget .logo .swish { margin: 0; padding: 10px 0 0 0; border-top: 1px solid #b0b0b0; }
.textwidget .logo .bankgirot { margin: 0; padding: 15px; }
.textwidget .logo .posten { margin: 0; padding: 20px 0 10px 0; border-top: 1px solid #b0b0b0; }
.textwidget .image_top { margin: 0; background-color: #8c8c8c; color: #000000; } /* <div class="image_top"></div> */
.textwidget .image { margin: 20px 0 0 0; background-color: #8c8c8c; color: #000000; } /* <div class="image"></div> */
.textwidget .kampanj { margin: 0; background-color: #ffdfdf; color: #790000; } /* <div class="kampanj"></div> */
.textwidget .kampanj a:link, .textwidget .kampanj a:hover, .textwidget .kampanj a:visited { color: #790000; }
.textwidget .facebook { margin: 20px 0 0 0; background-color: #e7ebf2; color: #3b5998; } /* <div class="facebook"></div> */
.textwidget .facebook .text a:link { text-decoration: underline; color: #3b5998; }
.textwidget .facebook .text a:hover, .textwidget .facebook .text a:visited  { color: #3b5998; }
.textwidget .aligncenter { padding: 0; display: block; margin-left: auto; margin-right: auto; }

/* Calendar */
#wp-calendar th  { color: #000000; }

/* RSS */
.rss-date { font-size: 12px; }  /* datum i RSS-widget */

/* ********************************************** */
/* Comments */
/* ********************************************** */

#comments { margin: 20px 0; background-color: #faf1c7; }

/* Replies */
#comments .cancel-comment-reply a, #comments .comment-reply-link { text-transform: uppercase; font-family: 'Trebuchet MS', sans-serif; font-size: 11px;}

/* Comment Form */
#respond { background-color: #faf1c7; }

#commentform label {font-family: 'Trebuchet MS', sans-serif; font-size: 11px; text-transform: uppercase; }

/* ********************************************** */
/* Tables */
/* ********************************************** */

/* WP-Table Reloaded */

/* nedanstående ersätter wp-table-reloaded/css om Standard CSS är avaktiverat */

.wp-table-reloaded { border-collapse: collapse; border-spacing: 0; background-color: transparent; margin: 0 0 14px 0; font-size: 14px; line-height: 19px; width: 100%; text-align: left; }

.wp-table-reloaded h2 { font-size: 18px; }

.wp-table-reloaded th { background-color: transparent; border-bottom: 1px solid #b0b0b0; padding: 4px 8px; color: #000000 !important; }

.wp-table-reloaded td { color: #000000; padding: 4px 8px; background-color: transparent; vertical-align: top; }
.wp-table-reloaded td ul li { padding: 0; }
.wp-table-reloaded .even td { background-color: transparent; }
.wp-table-reloaded .odd td { background-color: #f7f7f7; }

.wp-table-reloaded .row-hover tr:hover td { background-color: #D0D0D0!important; }

.wp-table-reloaded-table-description { clear: both; display: block; }

/* produkter */
.produkter  { table-layout: fixed; }
.produkter  td { padding-left: 0px; }
.produkter .row-1 td { padding-top: 6px !important; } /* första raden .row-1 */
.produkter .odd td { padding-top: 20px; font-size: 18px; background-color: transparent; } /* produktrubriker (se även .wp-table-reloaded h2) */
.produkter .odd .column-1 { font-weight: bold; } /* namn */
.produkter .odd .column-2 { width: 112px; text-align: right; font-weight: bold; } /* pris, vid kampanj använd 'text-decoration:line-through;' och 'color:#790000;' */
.produkter .odd .column-3 { width: 210px; padding-right: 0px; padding-bottom: 14px; border-bottom: 2px solid #b0b0b0; } /* bild */
.produkter .even td { padding-top: 2px; padding-bottom: 14px; border-bottom: 2px solid #b0b0b0; }
.produkter .even .actionfont { font-size: 16px; font-weight: bold; color:#790000; } /* <div class="actionfont"></div> */
.produkter .even .actionfont a:link, .produkter .even .actionfont a:visited { color: #790000; }
/* .produkter .row-13 td { padding-bottom: 10px; border-bottom: 2px solid #b0b0b0 !important; } /* använd om sista raden är udda .row-NN */

/* produkter-pristabell-a */
.produkter-pristabell-a thead th { padding-left: 0px; font-weight: normal !important; line-height: 1.2em; padding-bottom: 4px !important; }
.produkter-pristabell-a .column-1 { text-align: left; font-weight: bold; } /* storlek */
.produkter-pristabell-a .column-2 { width: 172px !important; text-align: left !important; font-weight: normal !important; } /* generationer */
.produkter-pristabell-a .column-3 { width: 112px !important; text-align: right; font-weight: bold; padding-right: 0px; border-bottom: 1px solid #b0b0b0 !important; } /* pris */
.produkter-pristabell-a .odd td { padding-bottom: 3px !important; font-size: 16px; border-bottom: 1px solid #b0b0b0 !important; }
.produkter-pristabell-a .even td { padding-bottom: 3px !important; font-size: 16px; border-bottom: 1px solid #b0b0b0 !important; }
.produkter-pristabell-a tfoot th { font-weight: normal !important; padding-left: 0px; font-size: 12px; line-height: 1.5em; padding-top: 8px; border-bottom: 0px; }

/* produkter-pristabell-b */
.produkter-pristabell-b thead th { padding-left: 0px; font-weight: normal !important; }
.produkter-pristabell-b .column-1 { text-align: left; font-weight: normal !important; } /* generationer */
.produkter-pristabell-b .column-2 { text-align: right; font-weight: bold; padding-right: 0px; } /* pris */
.produkter-pristabell-b .odd td { padding-bottom: 3px; font-size: 16px; border-bottom: 1px solid #b0b0b0 !important; }
.produkter-pristabell-b .even td { padding-bottom: 3px; font-size: 16px; border-bottom: 1px solid #b0b0b0 !important; }

/* mallar */
.mallar { table-layout: fixed; }
.mallar  td { padding-left: 0px; }
.mallar .row-1 td { padding-top: 6px !important; } /* första raden .row-1 */
.mallar .odd  td { padding-top: 10px; font-size: 18px; background-color: transparent; }
.mallar .odd .column-1 { font-weight: bold; } /* namn */
.mallar .odd .column-2 { width: 112px; text-align: right; font-weight: bold; color:#790000; } /* GRATIS */
.mallar .odd .column-3 { width: 210px; padding-right: 0px; border-bottom: 0px; } /* bild */
.mallar .even  td { padding-top: 2px; padding-bottom: 0px; border-bottom: 0px; }
.mallar .row-3 td { padding-top: 0px !important; padding-bottom: 10px !important; border-bottom: 2px solid #b0b0b0 !important; } /* sista raden .row-NN */


/* Easy Table */

/* Load CSS: avaktiverat */
/* Default theme: default */

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #b0b0b0;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
}

table.easy-table-default {max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
.easy-table-default{width:100%; margin-bottom:24px; font-size:14px;}
.easy-table-default th,.easy-table-default td{padding:8px 8px 8px 0;line-height:19px;text-align:left;vertical-align:top;border-top:1px solid #b0b0b0;}
.easy-table-default th,.easy-table-default td:first-child{font-weight:bold;}
.easy-table-default thead th{vertical-align:bottom;}
.easy-table-default thead:first-child tr:first-child th,.easy-table-default thead:first-child tr:first-child td{border-top:0;}
.easy-table-default tbody:last-child tr:last-child td{border-bottom:2px solid #b0b0b0;}

/* ********************************************** */
/* RSS Just Better */
/* ********************************************** */

.rssjustbetter { margin: 20px 0 0 0; padding: 0 15px; }
.rssjustbetter ul li { font-size: 14px; line-height: 19px; padding-bottom: 10px; }

/* ********************************************** */
/* Random Text */
/* <div class="text-to-display">TEXT<div class="signature">NAME</div></div> */
/* ********************************************** */

.randomtext { margin: 20px 0 0 0; padding: 0 15px; }
.randomtext .text-to-display { padding: 10px 0; font-size: 14px; line-height: 19px; font-style: italic; }
.randomtext .text-to-display .signature { margin-top: 5px; font-weight: bold; }

/* ********************************************** */
/* MailChimp */
/* ********************************************** */

.widget_mailchimpsf_widget { margin: 20px 0 0 0; padding: 0 15px; background: #ffdfdf !important; }
#mc_signup { padding: 10px 0 0 0; }
#mc_subheader { font-size: 16px; line-height: 1.5em; font-style: italic; margin-bottom: 5px; }
.mc_form_inside { clear: both; }
.mc_header { font-size: 14px; font-weight: bold; }
.mc_input { width: 60%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: right; margin-right: 5px; }
#mc_signup_submit { width: 100%; margin-bottom: 0; }
#mc_message { font-size: 14px; line-height: 19px; margin-bottom: 10px; }

/* följande ersätter mailchimp/views/css/frontend.php */
.mc_error_msg { color: red; margin-bottom: 1.0em; }
.mc_success_msg { color: green; margin-bottom: 1.0em; }
.mc_merge_var { padding:0; margin:0; }
#mc-indicates-required { width:100%; font-size: 12px; line-height: 1.5em; margin: 5px 0 10px 0; }
.mc_signup_submit { text-align:center; }

/* ********************************************** */
/* Like Button <div class="likebutton">CODE</div> */
/* ********************************************** */

.textwidget .likebutton { border-top: 1px solid #b0b0b0; padding: 15px 15px 4px 15px; }

/* ********************************************** */
/* Random Image Selector (modifierad) */
/* ********************************************** */

.portrattfynd { float: left; margin: 4px 20px 0 0; }  /* klassen namnges under Inställningar -> Random Image */

/* ********************************************** */
/* Gravity Forms */
/* ********************************************** */

.gfield_html_rubrik { font-size: 14px; font-weight: bold; }  /* ange 'gfield_html_rubrik' som klass i HTML-fält för egna rubriker */
.gfield_html_rubrikplatta , .gform_wrapper .gfield_rubrikplatta .gfield_label { background: #0060ba; color: #ffffff; width: 596px; padding: 5px 7px; }  /* ange 'gfield_rubrikplatta' som klass i önskat fält */
/* även <div class='gfield_html_rubrikplatta'>RUBRIK</div> */

.gfield_html_rubrikplatta-summa { background: #62a400; color: #ffffff; width: 596px; padding: 5px 7px; }  /* <div class='gfield_html_rubrikplatta-summa'>RUBRIK</div> */

.gfield_html_rubrikplatta-rabatt { background: #ff6900; color: #ffffff; width: 596px; padding: 5px 7px; }  /* <div class='gfield_html_rubrikplatta-rabatt'>RUBRIK</div> */

.gfield_html_underrubrik { font-size: 14px; font-weight: bold; margin-top: 11px; }  /* ange 'gfield_html_underrubrik' som klass i HTML-fält för egna rubriker */
.gfield_html_underrubrikplatta , .gform_wrapper .gfield_underrubrikplatta .gfield_label { background: #7f4825; color: #ffffff; width: 596px; padding: 5px 7px; }  /* ange 'gfield_underrubrikplatta' som klass i önskat fält */
/* även <div class='gfield_html_underrubrikplatta'>RUBRIK</div> */
.gfield_html_underrubrikplatta-generation { background: #ffff6d; color: #000000; width: 596px; padding: 5px 7px; }  /* <div class='gfield_html_underrubrikplatta-generation'>RUBRIK</div> */

.gfield_html_info { font-size: 14px; line-height: 1.5em; font-style: italic; margin-top: 5px; }  /* ange 'gfield_html_info' som klass i HTML-fält för egna anvisningar */

.gfield_html_notering { font-size: 12px; line-height: 1.5em; font-style: normal; }  /* ange 'gfield_html_notering' som klass i HTML-fält för egna noteringar */

.gfield_html_linje { border-bottom: 1px solid #b0b0b0; width: 596px; margin-top: 10px; }  /* ange 'gfield_html_linje' som klass i HTML-fält för horisontell linje */

.gfield_huvudartikel { font-size: 24px; line-height: 1em; background: #ffff6d; width: 586px; padding: 0 16px; margin-top: 11px; }
.gfield_huvudartikel-description { padding: 13px 0; }  /* <div class='gfield_huvudartikel-description'>text</div> */

.gfield_padding_top { padding-top: 10px !important; }  /* ange 'gfield_padding_top' som klass i önskat fält */

.gfield_padding_left { padding-left: 24px !important; }  /* ange 'gfield_padding_left' som klass i önskat fält */

.gform_wrapper .gfield_label_normal .gfield_label { font-weight: normal !important; }  /* ange 'gfield_label_normal' som klass i önskat fält */

.button-as-link { font-family: 'Trebuchet MS', sans-serif; font-weight: bold; font-style: normal; font-size: 16px; color: #790000; background-color: #faf1c7; border-width: 0; cursor: pointer; text-decoration:underline; }
.button-as-link_hover { font-family: 'Trebuchet MS', sans-serif; font-weight: bold; font-style: normal; font-size: 16px; color: #790000; background-color: #faf1c7; border-width: 0; cursor: pointer; text-decoration:underline; }
/* onmouseover="this.className='button-as-link_hover';" onmouseout="this.className='button-as-link';" */


/* nedanstående åsidosätter gravityforms/css */

.gform_wrapper { margin: 0; max-width: 100%; }  /* maxbredd är 622 px */

.gform_wrapper .gfield_required { color: #ff6900; margin-left: 4px; margin-right: 4px; font-weight: bold; }  /* asterisk */

.gform_wrapper .gform_heading { width: 100%; margin: 0; }  /* formulärtitel + beskrivning */

.gform_wrapper .gfield_description { padding: 3px 0 0 0; font-size: 12px; font-family: 'Trebuchet MS', sans-serif; }  /* fältbeskrivning */

.gform_wrapper .gsection { border-bottom: 0px solid #b0b0b0; padding: 0; margin: 11px 0 0 0; clear: both; }  /* sektionsdelare */

.gform_wrapper .gfield { padding-bottom: 0; }  /* fält */

.gform_wrapper div.validation_error { margin-top: 16px; }

.gform_wrapper li.gf_list_inline { padding: 0; }  /* horisontell radiobutton/checkbox-lista */
.gform_wrapper li.gf_list_inline ul.gfield_radio li { margin-bottom: 0; }

.gform_wrapper ul.gfield_checkbox { margin: 0; }  /* checkbox-fält */

.gform_wrapper li span.ginput_total { font-size: 24px; }  /* totalpris */

.gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.gform_wrapper .gform_body .gform_fields .gfield input[type=email],
.gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
.gform_wrapper .gform_body .gform_fields .gfield input[type=url],
.gform_wrapper .gform_body .gform_fields .gfield input[type=number],
.gform_wrapper .gform_body .gform_fields .gfield input[type=password],
.gform_wrapper .gform_body .gform_fields .gfield select { font-size: 14px; }  /* fontstorlek i inmatningsfält */

.gform_wrapper .gform_body .gform_fields .gfield textarea { font-size: 14px; }  /* fontstorlek i inmatningsfält (textarea) */

.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction { margin-top: 3px; font-size: 12px; letter-spacing: 0; }  /* fältbeskrivning (adress m.m.) */

.gform_wrapper table.gfield_list th, .gform_wrapper table.gfield_list td { padding-bottom: 0; }  /* lista */
.gform_wrapper table.gfield_list th + th, .gform_wrapper table.gfield_list td + td { padding-bottom: 0; }  /* lista */

.gform_wrapper .gform_footer { text-align: right; }  /* skicka-knapp */

#gforms_confirmation_message { background-color: inherit; border: 0; margin: 0; padding: 0; width: 100%; font-size: inherit; color: inherit; text-align: left; }

/* END */